@charset "utf-8";
/* *******************************************************
 * filename : layout_responsive.css
 * description : 전체 레이아웃 반응형 CSS
 * date : 2022-07-26
******************************************************** */

/* ========================================================
 * SETTING
======================================================== */
@media all and (max-width:1279px){
	:root{
		--header-top: 0;
		--header-height: 88px;
	}
}
@media all and (max-width:800px){
	:root{
		--area-padding: 5vw;
		--sub-visual-height: 50rem;
	}
}


/* ========================================================
 * FONT SIZE
======================================================== */
@media all and (max-width:1536px){
	html{font-size:0.6510vw;} /* 10 */
}
@media all and (max-width:1279px){
	html{font-size:0.8594vw;} /* 10 -> 11*/
}
@media all and (max-width:800px){
	html{font-size:1.375vw} /* 10 -> 11*/
}
@media all and (max-width:640px){
	html{font-size:1.7188vw}  /* 10 -> 11*/
}
@media all and ( max-width: 480px ){
	html{font-size:2.2vw}  /* 10 */
}
@media all and ( max-width: 412px ){
	html{font-size:2.4272vw}  /* 10 */
}
@media all and (max-width:390px){
	html{font-size:2.1795vw}  /* 10 -> 8.5 */
}

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
@media all and (max-width:1860px){
	.area-wide{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1650px){
	.area-box{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1460px){
	.area-1400{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1360px){
	.area-sub{padding:0 var(--area-padding); max-width:none;}
}
@media all and (max-width:1279px){ 
	.area{padding:0 var(--area-padding); max-width:none;}
	.m-br{display:block;}
	.pc-br{display:none;}
	.display-m{display:block;}
	.display-pc{display:none;}
}

/* ****************** HEADER ********************** */
@media all and ( max-width: 1279px ){
	#wrap:not(.main-wrap) #header.sub-header{position: fixed; top:0; background:#fff;}
	.sub-wrap:not(:has(.sub-visual-solution)){padding-top: var(--header-height);}
	.sub-wrap:has(.sub-visual-solution) {padding-top:0;}
	.fullpage-html #header{position:relative;}
	#headerInnerWrap{position:fixed; z-index:9999;}
	#header.top-fixed #headerInnerWrap{background-color:#fff;}
	
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:80px; display: none;}
	/* Header :: 사이트맵 버튼 */
	.sitemap-line-btn, .sitemap-custom-btn{display:none;}

	/* -------- Header :: GNB(Pc) -------- */
	#gnb{display:none;}
	.gnb-overlay-bg{display:none}

	/* -------- Header :: GNB(Mobile/기본스타일) -------- */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9998;}	
	#gnbM{ 
		display:block; 
		position:fixed; 
		top:0px; 
		right:-82%;
		width:80%; 
		height:100%;  
		max-width:280px; 
		background-color:#fff; 
		z-index:9998; 
		transition:var(--transition-custom);   
		visibility:hidden;
	}
	#gnbM.open{
		right:0px; 
		visibility:visible;
	}
	/* GNB Mobile :: 레이아웃 */
	.gnb-navigation-wrapper{position:relative; height:100%; box-sizing:border-box; padding-top:var(--header-height); overflow-y:auto;}	
	.header-util-menu-box + .gnb-navigation-wrapper{padding-top:0; height:calc(100% - var(--header-height));}
	
	/* GNB Mobile :: 메뉴영역 :: 1차 */
	#navigation > li{border-bottom:1px solid #e7e7e7;}
	#navigation > li:first-child{border-top:1px solid #e7e7e7}
	#navigation > li > a {position:relative; display:block; padding:2.4rem var(--area-padding); font-size:3rem; font-weight:500; color: #000; text-align: center;}
	#navigation > li.active > a{color:#0062FF;}
	/* GNB Mobile ::  메뉴영역 :: 2차 */
	#navigation > li .gnb-2dep{display:none; padding-bottom: 2.4rem;}
	#navigation > li .gnb-2dep > ul > li{height:auto !important;}
	#navigation > li .gnb-2dep > ul > li > a{display:block; font-size:2.4rem; line-height: 1.2; font-weight: 500; letter-spacing: -0.025em; color: #000; padding:0.5rem var(--area-padding) 1rem; }
	#navigation > li .gnb-2dep > ul > li.on > a{color:#000;}
	/* GNB Mobile :: 메뉴영역 ::  3차 */
	#navigation > li .gnb-2dep > ul > li > .gnb-3deps{padding: 0 0 1rem;}
	#navigation > li .gnb-2dep > ul > li > .gnb-3deps > li > a{display:block; padding:1.5rem 0; font-weight: 500; font-size:1.8rem; color: #666; line-height: 1.3;}
	
	/* -------- GNB Mobile :: 스타일2 (Full Style) -------- */
	#gnbM.gnb-style-full{ 
		top:-100%; 
		right:0;
		width:100%; 
		height:100%;  
		max-width:none; 
	}
	#gnbM.gnb-style-full.open{
		top:0px; 
	}
	.gnb-style-full .gnb-navigation-wrapper{height:auto; width:100%; position:absolute; top:0px; bottom:0px; left:0; padding-top:0;}
	.gnb-style-full .header-util-menu-box + .gnb-navigation-wrapper{top:var(--header-height); }
	.gnb-style-full-member .gnb-navigation-wrapper{bottom: calc(8.74% + 5rem);}
	.gnb-style-full .gnb-navigation-inner{display:table; width:100%; height:100%;}
	.gnb-style-full #navigation{
		display:table-cell;
		vertical-align:middle;
	}
	.gnb-style-full .member-menu-box,
	.gnb-style-full #navigation > li{
		text-align:center; 
		border:0; 
		opacity:0;
		transform:translateY(-20px);
		transition:all 0s 0s;
	}
	.gnb-style-full #navigation > li:first-child {border:0}
	.gnb-style-full #navigation > li > a {}
	.gnb-style-full #navigation > li .gnb-icon i{display:none;}
	.gnb-style-full.open .member-menu-box,
	.gnb-style-full.open #navigation > li{
		opacity:1.0;
		transform:translateY(0px); 
		transition:transform 0.8s, opacity 0.8s;
	}
	.gnb-style-full.open #navigation > li:nth-child(1){transition-delay:0.3s;}
	.gnb-style-full.open #navigation > li:nth-child(2){transition-delay:0.4s;}
	.gnb-style-full.open #navigation > li:nth-child(3){transition-delay:0.6s;}
	.gnb-style-full.open #navigation > li:nth-child(4){transition-delay:0.7s;}
	.gnb-style-full.open #navigation > li:nth-child(5){transition-delay:0.9s;}
	.gnb-style-full.open #navigation > li:nth-child(6){transition-delay:0.9s;}
	.gnb-style-full.open .member-menu-box{transition-delay:0.9s;}
	/* gnb full style일때 회원메뉴 위치이동 */
	.gnb-style-full .member-menu-box{position:absolute; bottom:8.74%; left:0px; right:0; margin-right:0px; padding:0; display: flex; align-items: center; justify-content: center;}
	.gnb-style-full .member-menu-box:after{position: absolute; top: -10rem; left: 0; width: 100%; height: 10rem; content: ''; z-index: 1;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}

	/* Header :: Contact 버튼 */
	.header-contact-btn{width: 20rem; height: 5rem; font-size: 1.2rem; color: #000; border: 0.3rem solid #000;}
	.header-contact-btn:after {background: #000;}
	.header-contact-btn:hover{color: #fff;}

	/* -------- Header :: 네비게이션 오픈 버튼 -------- */
	.nav-open-btn{
		display:block; position:fixed; top:0; right:var(--area-padding); z-index:10000; 
		height:var(--header-height);
		transition:var(--transition-custom); 
	}
	.nav-open-btn .line{
		display:block; width:48px; height:3px; background-color:#fff; margin: 8px auto;
	    transition:var(--transition-custom); 
	}
	.nav-open-btn.active .line{background-color:#000;}
	.nav-open-btn.active .line:nth-child(1){
		  transform: translateY(6px) rotate(45deg);
	}
	.nav-open-btn.active .line:nth-child(2){
		  transform: translateY(-6px) rotate(-45deg);
	}
	
	.gnbM-open .cm-logo-svg path{fill:#000;}
	
	#header.top-fixed .nav-open-btn .line{background-color:#000}
	#header.top-fixed .cm-logo-svg path{fill:#000;}
}


/* ****************** FOOTER ********************** */
@media all and (max-width:1660px){
	#footerBottom .area-box{width: calc(100% - (var(--area-padding)*2)); padding-left: 0; padding-right: 0;}
}
@media all and (max-width:1280px){
	#footerTop {padding: 9rem 0 5rem;}
	.footer-address-info-box {display: block;}
	.footer-address-info-box .footer-address-list {margin-bottom: 3rem;}
	#footerBottom .footer-left-con {display: block;}
}
@media all and (max-width:800px){
	/* -------- FOOTER :: 레이아웃 -------- */
	#footer{padding-bottom: 6.6rem !important;}
	/* -------- FOOTER :: 상단 -------- */
	#footerTop{padding:4.5rem 0 8rem;}
	#footerTop .footer-left-con{width: 100%;}
	#footerTop .footer-right-con{width: 100%;}

	/* Footer :: 정보 */
	.footer-address p{font-size: 1.6rem; line-height: 2;}

	/* Footer :: 정보 style02 */
	.footer-address-info-box{margin-top: 2rem;}
	.footer-address-list dl + dl{margin-top: 1.5rem;}
	.footer-address-list dl dt,
	.footer-address-list dl dd{width: calc(100% - 3rem); font-size: 1.6rem; line-height: 1.5;}
	.footer-address-list dl dt{width: 3rem;}
	.footer-address-list .txt br {display: none;}
	
	/* Footer :: Contact 버튼 */
	.footer-contact-btn{margin-top: 4.5rem; padding: 0 3rem; width: 100%; height: 7rem; font-size: 2rem; border-radius: 7rem;}
	.footer-contact-btn i{font-size: 2.4rem;}

	/* -------- FOOTER :: 하단 -------- */
	#footerBottom .area-box{border-top: 3px solid #fff; padding-top: 3.5rem !important; padding-bottom: 5rem !important; justify-content: start;}
	#footerBottom .footer-left-con {display: block; text-align: left;}
	#footerBottom .footer-address-list {flex-wrap: wrap;}
	#footerBottom .footer-left-con .footer-address-list dl + dl {margin-top: 0;}
	#footerBottom .footer-left-con .footer-address-list dl:last-of-type {width: 100%; margin-left: 0; margin-top: 1rem;}
	
	/* Footer :: 푸터메뉴 */
	.foot-menu {justify-content: start; margin-bottom: 1.5rem; margin-right: 0;}
	.foot-menu li{padding-left:2.4rem;}
	.foot-menu li:first-child{padding-left:0}
	.foot-menu li a{font-size: 1.3rem; line-height: 1.5;}
	.foot-menu li:first-child a{font-size: 1.5rem;}

	/* Footer :: Copyright */
	.footer-copyright{margin-top: 2rem; font-size:1.3rem; line-height: 1.5;}
}

/* ****************** SUB LAYOUT ********************** */
@media all and (max-width:1279px){
	/*  SUB LAYOUT :: 비주얼 */
	/* #visual .visual-txt-con{padding:0} */
	#visual .visual-num{margin-right:-30rem;}
	/*  SUB LAYOUT :: 서브메뉴(스타일2,3,4) */
	#topMenu02 .area,
	#topMenu03 .area,
	#topMenu04 .area{padding:0;}
	#topMenu02 .area,
	#topMenu03 .area{margin:0 -1px}	
	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content:not(.wide){padding:70px var(--area-padding)}
	#content.wide{padding:70px 0}
	
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-img-inner .visual-img.visual-img03{width:102rem; height:56.8rem;}
}
@media all and ( min-width: 1279px ) and ( max-height: 830px ){
	.sonix-health-wrap #visual.full_visual,
	.sonix-health-wrap #visual.full_visual .visual-img-con {height: auto; padding:  calc(var(--header-height) + var(--header-top)) 0 8rem; }
}
@media all and (max-width:800px){
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-tit{font-size:4rem; }
	#visual .visual-sub-txt{font-size:2rem;}
	#visual.full_visual .visual-tit{font-size:4rem;}
	#visual.full_visual .visual-tit img{max-width:80%;}
	#visual.full_visual .visual-sub-txt{font-size:2rem;}
	#visual .visual-num{width:25rem; height:25rem; margin-right: 0; right: 0; bottom:-5rem; transform: translate(0%, 30px);}
	#visual.active .visual-num{transform: translate(0%, 0px);}
	#visual .visual-num .num{font-size:8rem;}
	
	.predict_health-visual#visual .visual-txt-container{margin-bottom:10rem;}
	.predict_health-visual#visual .visual-tit-dep1{font-size:2rem; padding-bottom:1.5rem;}
	.predict_health-visual#visual .visual-tit{font-size:4rem;}
	
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-img-inner .visual-img.visual-img03{width:100vw; height:55.66vw;}
		
	
	/* SUB LAYOUT :: 위치정보(location) */
	.location li{font-size:12px;}
	.location li:before{margin:0 6px 0 4px; top:0px;}
	.location li i{margin-top:0px; font-size:16px;}
	/*  SUB LAYOUT :: 이전페이지,다음페이지 버튼 */
	.sub-page-controls-btn .sub-page-name{display:none}
	/*  SUB LAYOUT ::  서브메뉴(스타일1,2,3) */
	#topMenu01,
	#topMenu02,
	#topMenu03{display:none}
	/*  SUB LAYOUT :: 서브메뉴(스타일4) */
	#topMenu04 .side-menu-inner{padding-left:var(--sub-menu-height); width:auto;}
	#topMenu04 .location-to-home-btn{position:absolute; width:var(--sub-menu-height); height:var(--sub-menu-height); left:0px; top:0px; border:0;}
	#topMenu04 .location-to-home-btn i{font-size:20px; line-height:var(--sub-menu-height);}
	#topMenu04 .menu-location{width:50%;}
	#topMenu04 .menu-location > .cur-location{height:var(--sub-menu-height); border-right:0; border-left:1px solid #ddd; padding:0 30px 0 10px}
	#topMenu04 .menu-location > .cur-location span{line-height:var(--sub-menu-height); font-size:15px;}
	#topMenu04 .menu-location .location-menu-con{top:var(--sub-menu-height); left:0; padding-bottom:10px}
	#topMenu04 .menu-location .location-menu-con li a{font-size:14px; padding:7px 10px;}
	
	/* -------- SUB LAYOUT :: 서브메뉴 모바일 -------- */
	#topMenuM{display:block; position:relative; height:calc(var(--sub-menu-height) + 1px); } /* (+1 border height)*/
	#topMenuM .top-menu-wrapper{position:absolute; top:0; left:0; right:0; height:var(--sub-menu-height); }
	#topMenuM .top-menu-inner{position:relative; height:var(--sub-menu-height); border-bottom:1px solid #ddd; }
	#topMenuM .menu-location{position:relative; box-sizing:border-box; width:100%;}
	#topMenuM .menu-location > .cur-location{position:relative; display:block; width:100%; text-align:left; height:var(--sub-menu-height); padding:0 var(--area-padding); padding-right:calc(var(--area-padding) + 3rem); box-sizing:border-box;}
	#topMenuM .menu-location > .cur-location span{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:var(--sub-menu-height); color:#222; font-weight:400; font-size:15px;}
	#topMenuM .menu-location > .cur-location .arrow{position:absolute; top:50%; right:10px; width:20px; height:20px; margin-top:-10px; font-size:20px;}
	#topMenuM .menu-location .location-menu-con{display:none; position:absolute; top:100%; left:-1px; right:-1px; border-bottom:1px solid #ddd; background-color:#fff; z-index:11; }
	#topMenuM .menu-location .location-menu-con li{border-top:1px solid #eee;}
	#topMenuM .menu-location .location-menu-con li a{display:flex; align-items:center; width:100%; height:35px; padding:0 var(--area-padding); font-size:14px; line-height:1.5; word-break:keep-all; box-sizing:border-box;}
	#topMenuM .menu-location .location-menu-con li.on{position:relative;}
	#topMenuM .menu-location .location-menu-con li.on a{color:var(--main-color); font-weight:500;}
	/* Home 버튼 있을때 */
	#topMenuM .location-to-home-btn + .top-menu-inner{padding-left:var(--sub-menu-height)}
	#topMenuM .location-to-home-btn{position:absolute; width:var(--sub-menu-height); height:var(--sub-menu-height); left:0px; top:0px; text-align:center; }
	#topMenuM .location-to-home-btn i{color:var(--main-color); font-size:20px; line-height:var(--sub-menu-height);}
	/* 2depth 있을때 */
	#topMenuM .menu-2dep{display:flex;}
	#topMenuM .menu-2dep .menu-location{width:50%; border-left:1px solid #ddd;}
	#topMenuM .menu-2dep .menu-location.location2{}
	#topMenuM .menu-2dep .menu-location .location-menu-con{border:1px solid #ddd; border-top:0; }
	/* Menu OPEN */
	#topMenuM .menu-location.open > .cur-location .arrow{transform:rotate(-180deg); margin-top:-10px;}

	/*  SUB LAYOUT :: 상단정보 (공통) */
	#contentInfoCon{margin:0 0 3rem; padding-top:2rem;}
	#contentInfoCon .content-tit{font-size:4rem}
	#contentInfoCon .content-sub-tit{font-size:13px; line-height:18px; margin-top:15px;}
	/*  SUB LAYOUT :: 상단정보(스타일03) */
	#contentInfoCon.content-title-location{text-align:center;}
	#contentInfoCon.content-title-location .content-tit{float:none;}
	#contentInfoCon.content-title-location .location{float:none; padding-top:23px;}

	/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
	#content:not(.wide){padding:50px var(--area-padding)}
	#content.wide{padding:50px 0}
}
@media all and (max-width:480px){
	/*  SUB LAYOUT :: 비주얼 */
	#visual .visual-img-inner .visual-img.visual-img01{width:30.65rem; height:21.3rem; top: auto; bottom: 10%;}
	#visual .visual-img-inner .visual-img.visual-img02{width:20.5rem; height:31.3rem;}
}

/* ****************** MODAL LAYERPOPUP ********************** */
@media all and ( max-width: 800px ){
	/* modal layer content */
	.footer-modal-content{width:auto; margin:50px 15px}
	.footer-modal-content h1{font-size:18px; text-align:left; padding:0 30px 15px 0}
	.modal-close-btn{right:-3px; top:-3px;}
	.modal-close-btn i{font-size:24px}
	.footer-inner-box{padding:15px}
	.footer-inner{padding:10px; height:250px;}
}